본문으로 건너뛰기
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 스위치
SKU: GS190010HP

Zyxel GS1900-10HP 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

Zyxel GS1900-10HP 스위치

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
아니요
이더넷 전력 PoE 입력 개수
8
이더넷을 통한 전력 Poe 지원
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
파이버 옵틱 연결
SFP
AC 코일 어댑터
예
비작동 습도
AC 입력 전압
작동 습도 범위
10 - 95%
전력 소비량
작동 온도 범위
0 - 50 °C
주소 테이블 크기
무게
깊이
벽 마운트 키트
예
너비
점보 프레임
9000
점보 프레임 지원
예
높이
제품 색상
스토리지 온도 범위 섭씨
접촉 층
키 유형
호환 가능한 시스템 HS 코드
85176990
처리 볼륨
라우팅 트랜짓 용량
라우팅/스위칭 용량
20 Gbit/s
SFP 모듈 슬롯 수
패키지 깊이
227 mm
패키지 너비
302 mm
패키지 높이
64 mm
패키지 무게
1,53 kg
포함된 케이블
AC
브랜드
Zyxel
카테고리
네트워크 스위치
제품 이름
GS1900-10HP
GTIN EAN UPC
0760559129453,
카테고리
네트워크 스위치
브랜드
Zyxel
제품 이름
GS1900-10HP
판매된 시장
US, WW, PT, TH, CA, PA
시스템에 추가된 날짜
2016-01-26
생산 날짜
제품 코드
GS1900-10HP
스택 가능
예
콘솔 입력
RJ-45
MIB 지원
RFC 1213 MIB II, RFC 2819 RMON (group 1,2,3,9), RFC 1215 generic traps, RFC 1493 bridge, Private MIB
VLAN 지원
예
Zyxel GS1900-10HP 스위치